@media all and (max-width: 767px) {
    input[name=time] {
        margin-top: 20px;
    }
}

.form-control {
    color: #000;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #d9dbde;
    opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #d9dbde;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
    color: #d9dbde;
}